Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001014Frama-CDocumentationpublic2011-11-10 15:402016-06-21 14:24
Reportermuriel 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Nitrogen-20111001 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0001014: gui and doc
Descriptiongeneration of documentation (via make doc) has permanently fail when gui is not installed :

File "src/occurrence/register_gui.ml", line 23, characters 0-18:
Error: Unbound module Pretty_source
1 error(s) encountered
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002653)
signoles (manager)
2012-02-02 10:05

Issues corresponding to this bug seen in Makefiles. Have to be fixed right now.
(0004678)
signoles (manager)
2014-02-12 16:58

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2011-11-10 15:40 muriel New Issue
2011-11-10 15:40 muriel Status new => assigned
2011-11-10 15:40 muriel Assigned To => signoles
2012-02-02 10:05 signoles Note Added: 0002653
2012-02-02 10:05 signoles Status assigned => confirmed
2012-02-09 14:55 svn Checkin
2012-02-09 14:55 svn Status confirmed => resolved
2012-02-09 14:55 svn Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed
2014-02-12 16:58 signoles Note Added: 0004678
2014-02-12 16:58 signoles Status closed => resolved
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:24 signoles Category Documentation > ACSL => Documentation


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker